Change log for libhtml-copy-perl package in Ubuntu

13 of 3 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
libhtml-copy-perl (1.31-1) unstable; urgency=low


  * Team upload.
  * New upstream release.
  * Drop patches, both applied upstream.

 -- gregor herrmann <email address hidden>  Fri, 28 Jun 2013 14:09:30 +0200

Available diffs

Superseded in saucy-release on 2013-06-28
Deleted in saucy-proposed on 2013-06-29 (Reason: moved to release)
libhtml-copy-perl (1.30-2) unstable; urgency=low


  * Team upload.

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Add patch to fix "Strings with code points over 0xFF may not be mapped
    into in-memory file handles" error. (Closes: #711448)
  * Switch from cdbs to dh(1), use debhelper compat level 8.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Cleanup build and runtime dependencies.
  * Update short and long description.
  * Set Standards-Version to 3.9.4 (no further changes).
  * debian/{watch,control}: use metacpan-based URL.
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <email address hidden>  Tue, 18 Jun 2013 22:27:23 +0200

Available diffs

Superseded in saucy-release on 2013-06-19
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
libhtml-copy-perl (1.30-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/watch: mangle upstream version to handle 1.3 release coming after
    1.23

  [ gregor herrmann ]
  * debian/control:
    - changed: Maintainer set to Debian Perl Group <pkg-
      <email address hidden>> (was: Debian Perl Project
      <email address hidden>)
    - long lines wrapped
    - dropped: unnecesary dependency on libencode-perl (closes: #471070)
  * New upstream release.

13 of 3 results